Verified Commit 4da52de6 authored by Aral Balkan's avatar Aral Balkan
Browse files

Use nodecert v1.0.6

parent 5e213559
{ {
"name": "@ind.ie/https-server", "name": "@ind.ie/https-server",
"version": "1.0.6", "version": "1.0.7",
"lockfileVersion": 1, "lockfileVersion": 1,
"requires": true, "requires": true,
"dependencies": { "dependencies": {
"@ind.ie/nodecert": { "@ind.ie/nodecert": {
"version": "1.0.5", "version": "1.0.6",
"resolved": "https://registry.npmjs.org/@ind.ie/nodecert/-/nodecert-1.0.5.tgz", "resolved": "https://registry.npmjs.org/@ind.ie/nodecert/-/nodecert-1.0.6.tgz",
"integrity": "sha512-REdltoUmep4rn6CVq+9Vu6hZVIqd0RXMLHfgkMki45lu3O5j+eGO2hsuwzT85XUNG1UJkhCXPk3k9MTV+xShrw==", "integrity": "sha512-Goa7JjGyiK3cJUiBy5KerKHcB9jKrFtZzJ1a6YqdZ6VKdgn9ij+NxaK2ANxT4x+GjVcc/jvqcXpsntFo0Rpf5g==",
"requires": { "requires": {
"syswide-cas": "^5.3.0" "syswide-cas": "^5.3.0"
} }
......
...@@ -19,7 +19,7 @@ ...@@ -19,7 +19,7 @@
}, },
"license": "AGPL-3.0-or-later", "license": "AGPL-3.0-or-later",
"dependencies": { "dependencies": {
"@ind.ie/nodecert": "^1.0.5", "@ind.ie/nodecert": "^1.0.6",
"express": "^4.16.4", "express": "^4.16.4",
"morgan": "^1.9.1" "morgan": "^1.9.1"
}, },
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment